Sailclear-2022 - Bug #3153

Crews list > click on Upload From Excel > upload excel file and click on save > Excel file is not
uploading
07/11/2022 12:20 PM - Pravin J

Status: Resolved Start date: 07/11/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please make validation if we fill any field wrong by mistake. Like here i have taken date of issue in future date by mistake but on save
it does not show me any error why its not getting uplaoded...

History

#1 - 07/11/2022 04:07 PM - priyanka Sharma
- Description updated

#2 - 07/20/2022 03:46 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 07/26/2022 11:45 AM - satyam vishwakarma

- Status changed from In Progress to Resolved
